
# Chinese (China) translations for Ruby on Rails
# by tsechingho (http://github.com/tsechingho)
zh:
  # Text direction: Left-to-Right (ltr) or Right-to-Left (rtl)
  direction: ltr
  
  #
  #  竞赛托管平台
  #
  #  主页
  #
  label_current_hot_contest: 最新热门竞赛
  label_current_attendingcontest_work: 最新参赛作品
  label_issue_feedback_activities: 问题和反馈动态
  label_more_information: 更多>>
  label_release_time: 发布时间
